FactoryGirl.define do
  factory :employee do
    sequence(:name){|i| "Employee #{i}"}
    sequence(:email){ |i| "employee#{i}@mozo.bar" }
    password 'secret'

    trait :confirmed do
      #confirmed_at { Time.now }
    end
  end
end
